dist
node_modules
ChargEco-CSMS

# Editor directories and files
.idea
.vscode
*.suo
*.ntvs*
*.njsproj
*.sln
*.local

package-lock.json
yarn.lock
# OSX
#
.DS_Store

# Xcode
#
build/
bundle/
*.pbxuser
!default.pbxuser
*.mode1v3
!default.mode1v3
*.mode2v3
!default.mode2v3
*.perspectivev3
!default.perspectivev3
xcuserdata
*.xccheckout
*.moved-aside
DerivedData
*.hmap
*.ipa
*.xcuserstate

# Android/IntelliJ
#
build/
.gradle
local.properties
*.iml
*.ipa
*.apk
npm-debug.log
yarn-error.log

# BUCK
buck-out/
\.buckd/
*.keystore
*.jks

*/fastlane/report.xml
*/fastlane/Preview.html
*/fastlane/screenshots

# Bundle artifact
*.jsbundle

# CocoaPods
Pods
.idea
*.iml
.gradle
release
.DS_Store
build
/captures
.externalNativeBuild
.cxx
cert.properties
Others
website
*.lnk